fetch_product_detail 或 fetch_product_detail_v3{
"code": 0,
"message": "success",
"data": {
"productDetailSchema": {}, // 商品详细信息
"productCategoryInfoSchema": {}, // 分类信息
"pdpRelatedKwSchema": [], // 相关关键词
"productsForComponentListSchema": [] // 推荐商品组件
}
}fetch_product_detail or fetch_product_detail_v3 instead{
"code": 0,
"message": "success",
"data": {
"productDetailSchema": {}, // Product details
"productCategoryInfoSchema": {}, // Category info
"pdpRelatedKwSchema": [], // Related keywords
"productsForComponentListSchema": [] // Recommended product components
}
}Authorization: Bearer ********************curl --location 'https://api.tikomni.com/api/u1/v1/tiktok/shop/web/fetch_product_detail_v2?product_id=1729556436942358002&seller_id=7494629757824764402®ion=MY' \
--header 'Authorization: Bearer <token>'{}